/* --------------------------------------------------------------------------- */
/* Classes du wrapper horizontal */

.cktl_container_principal {
  width: 900px;
  height: 600px;
  left: 50%;
  margin-left: -450px;
  top: 50%;
  margin-top: -300px;
  position: absolute;
  color: black;
  background-color: #FFFFFF;
  text-align: center;
  border: 2px solid #999999;
  font-size: 11px;
  float: inherit;
}


.cktl_entete_wrapper_horizontal {
  width: 900px;
  height : 30px;
  background-color: #CCCCCC;
	position: relative;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align:center;
  font-size:2em;
  display: block;
  color: #000000;
  font-weight: bold;
}
.cktl_copyright_wrapper_horizontal {
  width: 900px;
  height : 15px;
  background-color: #CCCCCC;
	position: relative;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  display: block;
  color: #000000;
  font-weight: bold;
}
.cktl_copyright_wrapper_horizontal a {
  text-decoration: none;
}
.cktl_accueil_wrapper_horizontal {
  width: 900px;
  height: 555px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 12px;
}

/* --------------------------------------------------------------------------- */
/* Wrapper horizontal bleu */
/*
.cktl_container_principal {
  border: 2px solid #4E80C0;
}

.cktl_entete_wrapper_horizontal {
  background-color: #6699CC;
}

.cktl_copyright_wrapper_horizontal {
  background-color: #6699CC;
}
*/

/* --------------------------------------------------------------------------- */
/* Wrapper horizontal vert */
/*
.cktl_container_principal {
  border: 2px solid #4AA329;
}

.cktl_entete_wrapper_horizontal {
  background-color: #B1BF82;
}

.cktl_copyright_wrapper_horizontal {
  background-color: #B1BF82;
}
*/